@charset "utf-8";
/* CSS Document */

a.icon{ 
display: block;
height: 80px; 
overflow: hidden; 
background: url(../img/icon01.jpg) 0 0 no-repeat;
text-decoration: none;
float:left;
}

a.icon01{background: url(../img/icon01.jpg) 0 0 no-repeat; width: 211px; }
a.icon02{background: url(../img/icon02.jpg) 0 0 no-repeat; width: 207px; }
a.icon03{background: url(../img/icon03.jpg) 0 0 no-repeat; width: 153px; }
a.icon04{background: url(../img/icon04.jpg) 0 0 no-repeat; width: 203px; }

a:hover.icon{ 
display: block;
background-position: 0 -80px;
} 

